{
  "A Purolator Business Account number is also required when activating a Production Key. If your business doesn’t have one, you can register through our online shipping platform.": "A Purolator Business Account number is also required when activating a Production Key. If your business doesn’t have one, you can register through our online shipping platform.",
  "AGREE_PUROLATOR_PRIVACY_STATEMENT_LINKS.0": "I acknowledge that I have read, understand and agree to ",
  "AGREE_PUROLATOR_PRIVACY_STATEMENT_LINKS.1": "Purolator’s Privacy Policy",
  "AGREE_PUROLATOR_PRIVACY_STATEMENT_LINKS.2": " and consent to the collection, use and disclosure of personal information described therein.",
  "AGREE_PUROLATOR_TERMS_LINKS.0": "I agree to Purolator’s API Portal",
  "AGREE_PUROLATOR_TERMS_LINKS.1": "Terms & Conditions",
  "AGREE_PUROLATOR_TERMS_LINKS.2": "and",
  "AGREE_PUROLATOR_TERMS_LINKS.3": "Privacy Policy.",
  "API Capabilities": "API Capabilities",
  "API Catalogue": "API Catalogue",
  "API Dashboard": "API Dashboard",
  "API Management": "API Management",
  "API Performance": "API Performance",
  "API Portal": "API Portal",
  "API Support": "API Support",
  "API resources": "API resources",
  "About Purolator APIs": "About Purolator APIs",
  "About Purolator’s APIs": "About Purolator’s APIs",
  "Activate Okta Verify": "Activate Okta Verify",
  "After passing Purolator’s certification, you can obtain a Production Key to replace the Certification Key. This allows you to start using Purolator’s web services.": "After passing Purolator’s certification, you can obtain a Production Key to replace the Certification Key. This allows you to start using Purolator’s web services.",
  "Apt/Suite": "Apt/Suite",
  "Ask an expert": "Ask an expert",
  "Assign contacts, see endpoints and generate new passwords for all your keys from the Manage Keys page.": "Assign contacts, see endpoints and generate new passwords for all your keys from the Manage Keys page.",
  "Automated Certification": "Automated Certification",
  "Back to purolator.com": "Back to purolator.com",
  "Benefits of Integrating with Purolator Web Services": "Benefits of Integrating with Purolator Web Services",
  "Bring Purolator’s shipping tools and services into your digital ecosystem with our wide range of API integrations.": "Bring Purolator’s shipping tools and services into your digital ecosystem with our wide range of API integrations.",
  "Business Profile": "Business Profile",
  "Call Purolator International": "Call Purolator International",
  "Cell": "Cell",
  "Certify Integration": "Certify Integration",
  "Certify your integrated APIs with Purolator using our automated certification process.": "Certify your integrated APIs with Purolator using our automated certification process.",
  "Certify your integration": "Certify your integration",
  "City": "City",
  "Close": "Close",
  "Collaborate with other developers integrating with Purolator APIs": "Collaborate with other developers integrating with Purolator APIs",
  "Company name": "Company name",
  "Company street address": "Company street address",
  "Confirm your identity": "Confirm your identity",
  "Connect with Purolator International": "Connect with Purolator International",
  "Contact Us": "Contact Us",
  "Contact a representative": "Contact a representative",
  "Continue": "Continue",
  "Cookie Preferences": "Cookie Preferences",
  "Copy and paste the provided key into your e-commerce provider's website if it Is not automatically done for you. This will enable you to ship using Purolator services and products.": "Copy and paste the provided key into your e-commerce provider's website if it Is not automatically done for you. This will enable you to ship using Purolator services and products.",
  "Copyright © 2022 Purolator Inc. All rights reserved.": "Copyright © 2022 Purolator Inc. All rights reserved.",
  "Country code": "Country code",
  "Country": "Country",
  "Create Shipments": "Create Shipments",
  "Create your own question": "Create your own question",
  "Dashboard": "Dashboard",
  "Days": "Days",
  "Develop & Test": "Develop & Test",
  "Develop & test": "Develop & test",
  "Developer Community live support hours": "Developer Community live support hours",
  "Developer Community": "Developer Community",
  "Developers looking to perform full API integration with web services can follow the steps below to complete their integration from beginning to end with quick access to relevant resources.": "Developers looking to perform full API integration with web services can follow the steps below to complete their integration from beginning to end with quick access to relevant resources.",
  "Document Returns": "Document Returns",
  "Don't have an account?": "Don't have a MyPurolator Profile?",
  "E-Commerce Enablement": "E-Commerce Enablement",
  "EST": "EST",
  "Email": "Email",
  "English": "English",
  "Enroll by Email": "Enroll by Email",
  "Enroll by SMS": "Enroll by SMS",
  "Enroll by voice call": "Enroll by voice call",
  "Enroll in MFA": "Enroll in MFA",
  "Enroll with Okta Verify": "Enroll with Okta Verify",
  "Enter your activation key": "Enter your activation key",
  "FAQs / Articles": "FAQs / Articles",
  "FAQs / Help": "FAQs/Help",
  "Fill out contact form": "Fill out contact form",
  "First name": "First name",
  "French": "French",
  "Get Development Key": "Get Development Key",
  "Get Real-Time Tracking": "Get Real-Time Tracking",
  "Get advice": "Get advice",
  "Get business account": "Get business account",
  "Get key": "Get key",
  "Get metrics and valuable insights for your integrated APIs right from your API dashboard.": "Get metrics and valuable insights for your integrated APIs right from your API dashboard.",
  "Get production key": "Get production key",
  "Get test package": "Get test package",
  "Get to know all of our available APIs by visting the API Catalog. Learn what each API does and access relevant documentation.": "Get to know all of our available APIs by visting the API Catalog. Learn what each API does and access relevant documentation.",
  "Go to API Catalogue": "Go to API Catalogue",
  "Go to API documentation": "Go to API documentation",
  "Go to FAQs & articles": "Go to FAQs & articles",
  "Go to certification": "Go to certification",
  "Go to community posts": "Go to community posts",
  "Go to community": "Go to community",
  "Go to performance": "Go to performance",
  "Go to slide {{slidePosition}}": "Go to slide {{slidePosition}}",
  "Holidays": "Holidays",
  "Hours": "Hours",
  "If your business will be using web services to ship internationally, connect with a International Rep to learn how to successfully integrate for international shipping.": "If your business will be using web services to ship internationally, connect with a International Rep to learn how to successfully integrate for international shipping.",
  "Integrate Purolator’s full suite of shipping tools and services for courier and freight directly into your website or custom application.": "Integrate Purolator’s full suite of shipping tools and services for courier and freight directly into your website or custom application.",
  "Integration Guide": "Integration Guide",
  "Invite": "Invite",
  "Job title": "Job title",
  "Last name": "Last name",
  "Learn and share best practices, tips and questions with other developers and our tech experts.": "Learn and share best practices, tips and questions with other developers and our tech experts.",
  "Loading...": "Loading...",
  "Log out": "Log Out",
  "Logging you out ... Hold on please": "Logging you out ... Hold on please",
  "Login Information": "Login Information",
  "Login": "Login",
  "Logout": "Logout",
  "MAXLENGTH_CHARACTERS_100": "Oops! This field cannot exceed 100 characters.",
  "Main Navigation": "Main Navigation",
  "Manage & Monitor Your Integration": "Manage & Monitor Your Integration",
  "Manage Keys": "Manage Keys",
  "Manage keys": "Manage keys",
  "Mandatory fields": "Mandatory fields",
  "Merchant Activation Guide": "Merchant Activation Guide",
  "Monitor APIs": "Monitor APIs",
  "Monitor performance & manage": "Monitor performance & manage",
  "Move to Production": "Move to Production",
  "Move to production": "Move to production",
  "Move your integration from development to production in record time with our automated certification process.": "Move your integration from development to production in record time with our automated certification process.",
  "N/A": "N/A",
  "No addresses found": "No addresses found",
  "No operation": "No operation",
  "Note: You must download and install the authenticator app on your mobile device ahead of proceeding.": "Note: You must download and install the Okta Verify App on your mobile device ahead of proceeding.",
  "Notification language preference": "Notification language preference",
  "Obtain a Development Key. This will allow you to work on your integration for all our shipping APIs.": "Obtain a Development Key. This will allow you to work on your integration for all our shipping APIs.",
  "Once your integration is successfully in production you can monitor various aspects of API performance from the monitoring page. You can also monitor some metrics from the dashboard.": "Once your integration is successfully in production you can monitor various aspects of API performance from the monitoring page. You can also monitor some metrics from the dashboard.",
  "Oops! Hyphen/Underscore/Period cannot be the first or last character in each section an email address.": "Oops! Hyphen/Underscore/Period cannot be the first or last character in each section an email address.",
  "Oops! Invalid email format; email address must contain name@mail.com": "Oops! Invalid email format; email address must contain name@mail.com",
  "Oops! Invalid password format. Please retry.": "Oops! Invalid password format. Please retry.",
  "Oops! Invalid password format. Please retry; password must contain at least one of the following:<br>-Minimum of 8 characters<br>-Upper case characters<br>-Lowercase characters<br>-Numeric value<br>-Special characters": "Oops! Invalid password format. Please retry.",
  "Oops! Invalid password format; password must contain atleast one of the following:<br>-Minimum of 8 characters<br>-Upper case characters<br>-Lowercase characters<br>-Numeric value<br>-Special characters": "Oops! Invalid password format; password must contain at least one of the following:<br>-Minimum of 8 characters<br>-Upper case characters<br>-Lowercase characters<br>-Numeric value<br>-Special characters",
  "Oops! The email you have entered matches with a Purolator profile, Please proceed to": "Oops! The email you have entered matches with a Purolator profile, Please proceed to&nbsp;<a href='#' (click)='navigateToLogin()'>Login</>",
  "Oops! The passwords you entered do not match, please retry.": "Oops! The passwords you entered do not match, please retry.",
  "Oops! This field cannot exceed 10 characters.": "Oops! This field cannot exceed 10 characters.",
  "Oops! This field cannot exceed 30 characters.": "Oops! This field cannot exceed 30 characters.",
  "Oops! This field cannot exceed 40 characters.": "Oops! This field cannot exceed 40 characters.",
  "Oops! You cannot enter these special characters: ~|*<>^{}\\/": "Oops! You cannot enter these special characters: ~|*<>^{}\\/",
  "Oops! You need to agree to the T&Cs": "Oops! You need to accept the privacy policy.",
  "Oops! You need to enter a city": "Oops! You need to enter a city.",
  "Oops! You need to enter a company name": "Oops! You need to enter a company name.",
  "Oops! You need to enter a country": "Oops! You need to enter a country.",
  "Oops! You need to enter a first name": "Oops! You need to enter a first name.",
  "Oops! You need to enter a last name": "Oops! You need to enter a last name.",
  "Oops! You need to enter a password.": "Oops! You need to enter a password.",
  "Oops! You need to enter a postal code": "Oops! You need to enter a postal code.",
  "Oops! You need to enter a province": "Oops! You need to enter a province.",
  "Oops! You need to enter a valid phone number, for example: 999-999-9999": "Oops! You need to enter a valid phone number, for example: 999-999-9999",
  "Oops! You need to enter an address": "Oops! You need to enter an address.",
  "Oops! You need to enter an answer.": "Oops! You need to enter an answer.",
  "Oops! You need to enter an email.": "Oops! You need to enter an email.",
  "Oops! You need to provide a security answer.": "Oops! You need to provide a security answer.",
  "Oops! You need to select or create a security question.": "Oops! You need to select or create a security question.",
  "Oops! Your answer must not contain your email, password, or any part of the security question": "Oops! Your answer must not contain your email, password, or any part of the security question.",
  "Open a Purolator Courier Account for courier shipping services by visiting www.purolator.com/register. Open a Purolator Account for freight shipping services by calling 1-888-SHIP-123 and press option #6 for freight.": "Open a Purolator Courier Account for courier shipping services by visiting www.purolator.com/register. Open a Purolator Account for freight shipping services by calling 1-888-SHIP-123 and press option #6 for freight.",
  "Open a Purolator Courier or Freight Account, if you don’t have one already. You will need one of these accounts in order to get an Activation Key to set up Purolator shipping.": "Open a Purolator Courier or Freight Account, if you don’t have one already. You will need one of these accounts in order to get an Activation Key to set up Purolator shipping.",
  "Open a Purolator business account": "Open a Purolator business account.",
  "Other": "Other",
  "Our Purolator experts are available five days a week to provide support. Post a question or problem in the community and an expert will get back to you within the day.": "Our Purolator experts are available five days a week to provide support. Post a question or problem in the community and an expert will get back to you within the day.",
  "Overview": "Overview",
  "Password": "Password",
  "Phone number type": "Phone number type",
  "Phone number": "Phone number",
  "Postal Code": "Postal Code",
  "Privacy Policy": "Privacy Policy",
  "Profile Settings": "Profile Settings",
  "Profile": "Profile",
  "Provide your business profile information": "Provide your business profile information",
  "Province/State": "Province/État",
  "Purolator International Shipping API is a standard Server Component compatible with any customers Transportation Toolkit. It is designed to facilitate package rating, shipping and customs clearance from the United States to Canada giving shippers integrated access to the largest delivery network in Canada.": "Purolator International Shipping API is a standard Server Component compatible with any customers Transportation Toolkit. It is designed to facilitate package rating, shipping and customs clearance from the United States to Canada giving shippers integrated access to the largest delivery network in Canada.",
  "Purolator International Shipping API": "Purolator International Shipping API",
  "Purolator International is available for support over the phone and through email. Mon-Fri from 8:30 am - 6:00 pm EST.": "Purolator International is available for support over the phone and through email. Mon-Fri from 8:30 am - 6:00 pm EST.",
  "Reach out via contact form": "Reach out via contact form",
  "Read all our documentation and specifications, learn from other developers and get admin support in our Developer Community.": "Read all our documentation and specifications, learn from other developers and get admin support in our Developer Community.",
  "Read more": "Read more",
  "Receive Estimates": "Receive Estimates",
  "Receive notifications via": "Receive notifications via",
  "Register": "Create one now!",
  "Request an activation key": "Request an activation key",
  "Retrieve Shipment Docs": "Retrieve Shipment Docs",
  "Returns Portal": "Returns Portal",
  "Returns Portal B2B": "Returns Back Office",
  "Returns Global": "Global Return Center",
  "SMS": "SMS",
  "Same day responses": "Same day responses",
  "Schedule Pick-Ups": "Schedule Pick-Ups",
  "See use cases": "See use cases",
  "Setup Okta verify": "Setup Okta verify",
  "Shipping": "Shipping",
  "Support": "Support",
  "T. Zone": "T. Zone",
  "Talk to our technical support experts or other developers and receive the assistance you need.": "Talk to our technical support experts or other developers and receive the assistance you need.",
  "Tell us a little bit more about yourself and your company.<br>We’ll help get you started in our API Portal.": "Tell us a little bit more about yourself and your company.<br>We’ll help get you started in our API Portal.",
  "Terms and Conditions of Service": "Terms and Conditions of Service",
  "Terms and Conditions of Site Use": "Terms and Conditions of Site Use",
  "Test Case Status": "Test Case Status",
  "The Production Key you receive will be inactive until you invite three people from the business to create a Purolator account to assist in managing the key. Once all three people have created their account, your Production Key will become active.": "The Production Key you receive will be inactive until you invite three people from the business to create a Purolator account to assist in managing the key. Once all three people have created their account, your Production Key will become active.",
  "The Purolator International Server Component uses Purolator shipping and rating functionality to access Purolator web services, pricing, product options and transit times. For more information, please contact:": "The Purolator International Server Component uses Purolator shipping and rating functionality to access Purolator web services, pricing, product options and transit times. For more information, please contact:",
  "The email you have entered matches with a Purolator profile, Please proceed to": "The email you have entered matches with a Purolator profile, Please proceed to",
  "The status of your certification will be visible from the dashboard and we’ll alert you if we need to connect you with a Purolator expert.": "The status of your certification will be visible from the dashboard and we’ll alert you if we need to connect you with a Purolator expert.",
  "Those looking to use our services through their e-commerce provider can follow the steps below to register their business with us and acquire a token to activate shipping services on their provider’s site.": "Those looking to use our services through their e-commerce provider can follow the steps below to register their business with us and acquire a token to activate shipping services on their provider’s site.",
  "Use the API Recommendation Tool to learn which APIs are best suited to help you achieve your business goals.": "Use the API Recommendation Tool to learn which APIs are best suited to help you achieve your business goals.",
  "User Management": "User Management",
  "Validate Addresses": "Validate Addresses",
  "Vision": "Vision",
  "Visit catalog": "Visit catalog",
  "Visit certification": "Visit certification",
  "Visit community": "Visit community",
  "Visit tool": "Visit tool",
  "We’re here to help": "We’re here to help",
  "What did you earn your first medal or award for?": "What did you earn your first medal or award for?",
  "What is the food you least liked as a child?": "What is the food you least liked as a child?",
  "What is the name of your first stuffed animal?": "What is the name of your first stuffed animal?",
  "What is the toy/stuffed animal you liked the most as a kid?": "What is the toy/stuffed animal you liked the most as a kid?",
  "What is your favorite movie quote?": "What is your favorite movie quote?",
  "What is your favorite piece of art?": "What is your favorite piece of art?",
  "What is your favorite security question?": "What is your favorite security question?",
  "What music album or song did you first purchase?": "What music album or song did you first purchase?",
  "What was the first computer game you played?": "What was the first computer game you played?",
  "What was the first thing you learned to cook?": "What was the first thing you learned to cook?",
  "What was the mascot of the first sports team you played on?": "What was the mascot of the first sports team you played on?",
  "What was your dream job as a child?": "What was your dream job as a child?",
  "What was your grandmother's favorite dessert?": "What was your grandmother's favorite dessert?",
  "When you’re ready, answer a few questions and we’ll generate a customized test package to help you certify your integration.": "When you’re ready, answer a few questions and we’ll generate a customized test package to help you certify your integration.",
  "Where did you go for your favorite vacation?": "Where did you go for your favorite vacation?",
  "Where did you meet your spouse/significant other?": "Where did you meet your spouse/significant other?",
  "Where were you on New Year's Eve in the year 2000?": "Where were you on New Year's Eve in the year 2000?",
  "Whether you’re searching for the right e-commerce platform for your business, or already have an online store, we can streamline your e-commerce experience. Our supply chain solutions are tailored to benefit your business and provide total convenience for your customers. From enhanced tracking visibility to flexible pick-up locations, we've got shipping services with you in mind.": "Whether you’re searching for the right e-commerce platform for your business, or already have an online store, we can streamline your e-commerce experience. Our supply chain solutions are tailored to benefit your business and provide total convenience for your customers. From enhanced tracking visibility to flexible pick-up locations, we've got shipping services with you in mind.",
  "Who is your favorite book/movie character?": "Who is your favorite book/movie character?",
  "Who is your favorite speaker/orator?": "Who is your favorite speaker/orator?",
  "Who is your favorite sports player?": "Who is your favorite sports player?",
  "Work with other developers and Purolator experts": "Work with other developers and Purolator experts",
  "Work": "Work",
  "You can also connect with us by filling out a contact form and a Purolator representative will respond via email within two business days.": "You can also connect with us by filling out a contact form and a Purolator representative will respond via email within two business days.",
  "You can request an activation key from the dashboard or by logging in to your e-commerce provider's website and selecting Purolator as a shipping partner. You'll need to provide your business account number, your shipping address and your billing information.": "You can request an activation key from the dashboard or by logging in to your e-commerce provider's website and selecting Purolator as a shipping partner. You'll need to provide your business account number, your shipping address and your billing information.",
  "Your Purolator online account is your central space to ship, track, integrate & manage delivery preferences. Start here to get access to a personalized experience for our suite of technology solutions.": "Your Purolator online account is your central space to ship, track, integrate & manage delivery preferences. Start here to get access to a personalized experience for our suite of technology solutions.",
  "Your new password must contain:": "Your new password must contain:",
  "You’ll receive a Certification Key that will tell us you’re ready to start the process. Replace your Development Key with this Certification Key.": "You’ll receive a Certification Key that will tell us you’re ready to start the process. Replace your Development Key with this Certification Key.",
  "apidashboard.creatacctdesc": "Create your Purolator account",
  "at least one uppercase letter and one lowercase letter": "at least one uppercase letter and one lowercase letter",
  "basicdetails.invalidpattern": "Oops! You cannot enter these special characters: ~|*<>^{}/",
  "basicdetails.maxcharerror": "Oops! This field cannot exceed 30 characters.",
  "call.limit": "You have reached the limit of call requests, please try again later.",
  "cancel": "Cancel",
  "clickhere": "Click here",
  "codeexpireor.error": "Oops! The code entered has expired or is invalid. To receive a new code, please select request another call.",
  "common.hundredchar": "Oops! This field cannot exceed 100 characters.",
  "confirm.password": "Confirm Password",
  "confrmpwd": "Confirm Password",
  "contactUsURL": "https://www.purolator.com/en/support/contact-us",
  "continue.to.login": "Continue to login",
  "copywright1": "Copyright © ",
  "copywright2": " Purolator Inc. All rights reserved.",
  "create.your.own.question": "Create your own question",
  "create.your.purolator.account": "Create your Purolator profile",
  "cstmqstn.weakError": "Oops! Something went wrong in our systems. Please try again with a new security question or answer.",
  "email-not-verified-no-email.description1": "In order to login, you need to first verify your email address using the steps in the email with the subject line of ",
  "email-not-verified-no-email.description2": "\"MyPurolator Profile: Verify you email\"",
  "email.existingerror": "Oops! The email you have entered matches with a Purolator profile, Please provide a unique email address.",
  "email.not.verified.continue.button": "Continue to login",
  "email.not.verified.description1": "In order to login and access Purolator Online tools, you’ll need to verify your profile via email.",
  "email.not.verified.description2": "Resend the verification link",
  "email.not.verified.description3": " to your inbox and follow the link to continue your registration.",
  "email.not.verified.note1": "Don’t see the email in your inbox?",
  "email.not.verified.resend.button": "Resend verification email",
  "email.not.verified.title": "Please verify your email",
  "email.verification.expired.title": "This verification link has expired or is invalid",
  "email.verification.inbox": "Don't see the email in your inbox?",
  "email.verification.linkexpired.description1": "To verify your email, please",
  "email.verification.linkexpired.description2": " resend a verification link.",
  "email.verification.linkexpired.description3": " If you have already verified your email, please continue to the login page.",
  "email.verification.linknotexpired.description": "To continue with your registration, check your inbox for an email from us with a link to verify your profile.",
  "email.verification.notexpired.title": "Thanks for registering your Purolator profile",
  "email.verified.networkissue": "Oops! Something went wrong in our system. Please try again.",
  "email.verified.title": "Thanks for verifying your email",
  "enrolltoMfa.title": "Enroll in MFA",
  "fromYourMfa": "from your MFA",
  "generic.error": "Oops! Something went wrong in our systems. Please try again.",
  "generic.success": "Your changes have been saved.",
  "landingPage.desc": "MyPurolator is a Purolator's Central Registration and Login for all tools. Currently you see a few tools, in future all tools (Shipping, Tracking, Billing etc) will be all available here making it easier for you to perform all your tasks with Purolator using one central online account.",
  "landingPage.title": "Welcome to MyPurolator",
  "landingpage.apiportal": "API Portal",
  "landingpage.appapiportaldesc": "Integrate with our Web Services API",
  "landingpage.appvisiondesc": "Manage your shipments with end-to-end tracking and alerts",
  "landingpage.eso": "Shipping",
  "landingpage.esodesc": "Flexible courier services for all your shipping needs",
  "landingpage.myapps": "My Apps",
  "landingpage.returns": "Returns Portal",
  "landingpage.returnsdesc": "Create returns shipments",
  "landingpage.returns.b2b": "Returns Back Office",
  "landingpage.returnsb2bdesc": "Manage portal setup",
  "landingpage.returns.global": "Global Return Center",
  "landingpage.returnsglobaldesc": "Manage global return shipments",
  "Oops! You are trying to register using a purolator.com email address. Please contact your support team.": "Oops! You are trying to register using a purolator.com email address. Please contact your support team.",
  "landingpage.vision": "Vision",
  "lastName.error": "Oops! You need to enter a last name.",
  "leave": "Leave",
  "login-link-registration": "Login",
  "logininfo": "to login with your new email address",
  "manager-key-details.success": "Success",
  "mandatory.fields": "Mandatory fields",
  "mfa.30.seconds": "Oops! An SMS message was recently sent. Please wait 30 seconds before trying again.",
  "mfa.30.seconds.voice": "Oops! A voice call has been initiated recently. Please wait 30 seconds before trying again.",
  "mfa.Android": "Android",
  "mfa.Authenticator App (Okta)": "Okta Verify App",
  "mfa.Authenticator App(Okta) from the App Store": "Okta Verify App from the App Store",
  "mfa.Authenticator App(Okta) from the the Google Play Store": "Okta Verify App from the Google Play Store",
  "mfa.Back to factor list": "Back to authentication options",
  "mfa.Continue": "Continue",
  "mfa.Download": "Download",
  "mfa.Email": "Email",
  "mfa.Enrolled factors": "Enrolled authentication options",
  "mfa.Enter code displayed from the application": "Enter code displayed from the application",
  "mfa.Enter code": "Enter code",
  "mfa.Enter the verification code we sent via SMS": "Enter the verification code we sent via SMS",
  "mfa.Havent Received an SMS?": "Havent Received an SMS?",
  "mfa.Launch Authenticator App (Okta) application on your mobile device and select Add an account.": "Launch Okta Verify App application on your mobile device and select Add an account.",
  "mfa.Oops! The code entered is incorrect. Please retry.": "Oops! You need to enter a code.",
  "mfa.Phone number": "Phone number",
  "mfa.Receive a code via SMS to authenticate": "Receive a code via SMS to authenticate",
  "mfa.Receive a phone call with a one-time code to complete your authentication process": "Receive a phone call with a one-time code to complete your authentication process.",
  "mfa.Receive a text message with a one-time code to complete your authentication process": "Receive a text message with a one-time code to complete your authentication process.",
  "mfa.Receive an SMS text message or phone call with a one-time code to complete your authentication process": "Receive an SMS text message or phone call with a one-time code to complete your authentication process.",
  "mfa.Refresh Code": "Refresh Code",
  "mfa.SMS": "SMS",
  "mfa.Send code": "Send code",
  "mfa.Set up multifactor authentication": "Set up multifactor authentication",
  "mfa.Setup Authenticator App (Okta)": "Set up Okta Verify App",
  "mfa.Setup SMS authentication": "Setup SMS authentication",
  "mfa.Verify": "Verify",
  "mfa.Voice": "Voice",
  "mfa.We will send you verification code to provided phone number": "We will send you verification code to provided phone number.",
  "mfa.We will send you verification code to provided phone number.": "We will send you verification code to provided phone number.",
  "mfa.apicall.limit.error": "Oops! You have submitted too many incorrect requests. Please wait for 5 minutes before submitting another request. You will not be able to request another code during this time.",
  "mfa.call": "Call me",
  "mfa.codeexpire.error": "Oops! The code entered has expired. To receive a new code, please select resend code.",
  "mfa.desc": "For added security, we have added  multifactor authentication (MFA). MFA is a feature that adds an extra layer of security to your profile login.",
  "mfa.emaildesc": "We will send you a verification code to provided email.",
  "mfa.enrollmentdesc": "You can configure additional authentication options or click continue.",
  "mfa.enrollmentfirstpagetitle": "Set Up Okta Verify App",
  "mfa.entercodeforverifcationcall": "Enter the verification code you received via voice call",
  "mfa.enterphonenummsg": "Oops! You need to enter a phone number.",
  "mfa.factors": "Additional authentication options",
  "mfa.fivedigitcode": "Oops! You need to enter a 5-digit code.",
  "mfa.haventreceivedcall": "Haven't received a call?",
  "mfa.iPhone": "iOS",
  "mfa.note": "When you click call me, you will receive a call to the provided number where a code will be shared with you. Please make sure you provide a cell phone or direct landline number.",
  "mfa.nullcode": "Oops! You need to enter a code.",
  "mfa.oktadesc": "Use an Okta Verify App to receive a one-time code to complete your authentication process.",
  "mfa.oktatooltip": "Note : You must download and install the Okta Verify App on your mobile device ahead of proceeding.",
  "mfa.onto your mobile device.": "onto your mobile device.",
  "mfa.requestanothercall": "Request another call",
  "mfa.select your device type": "Select your device type",
  "mfa.setipvoiceauthentication": "Set up voice authentication",
  "mfa.setup.voice.auth": "Setup voice authentication",
  "mfa.sixdigitcodeerror": "Oops! You need to enter a 6-digit code.",
  "mfa.thanks.verify.code": "Thank you for verifying your code. You are now successfully enrolled by Okta Verify App",
  "mfa.verify": "Verify",
  "mfaprofilesetting.enrollphonetitle": "Enroll by Phone",
  "mfaprofilesetting.phonenumerror": "Oops! You need to enter a valid phone number format.",
  "mfaprofilesetting.resendcode": "Resend code",
  "mfaprofilesetting.verifycodemsg": "Thank you for verifying your code. You are now successfully enrolled by SMS",
  "mfaprofilesetting.verifycodemsgforvice": "Thank you for verifying your code. You are now successfully enrolled by Voice",
  "min1.max100.character": "Oops! You have to enter a minimum of 1 and a maximum of 100 characters.",
  "min4.max100.character": "Oops! You have to enter a minimum of 4 and a maximum of 100 characters.",
  "multifactor.Android": "Android",
  "multifactor.additional": "Additional authentication options",
  "multifactor.authentication": "Multi-Factor Authentication",
  "multifactor.authenticator": "Okta Verify App",
  "multifactor.authenticatornote": "Use an Okta Verify App to receive a one-time code and complete your authentication process.",
  "multifactor.email": "Email",
  "multifactor.emailnote": "We will send you a verification code to a provided email.",
  "multifactor.factors": "Authentication options",
  "multifactor.iphone": "iOS",
  "multifactor.sms": "SMS",
  "multifactor.smsnote": "Receive a text message with a one-time code to complete your authentication process.",
  "multifactor.voice": "Voice",
  "multifactor.voicenote": "Receive a text message with a one-time code to complete your authentication process.",
  "need.help": "Need Help?",
  "note": "Note: ",
  "newpwd": "New Password",
  "no.part.of.email": "must not contain parts of email",
  "oform.next": "Continue",
  "okta.security.contactUsText1": "Vous avez oublié votre réponse à la question de sécurité? Appeler",
  "okta.security.contactUsText2": "pour obtenir de l’aide.",
  "oldpwd": "Old Password",
  "oktaEnrollment.errormsg": "Oops! Please select a device.",
  "oldpwd.error": "Oops! Old password you entered is not correct, please retry.",
  "password.cannot.include.email": "Oops! Password must not contain parts of your email, please retry.",
  "password.notcorrecterror": "Oops! The password you entered is incorrect. Please retry.",
  "password.question.created": "Your password and security question have been successfully created.",
  "password.reset.title.generic": "Enter your email below to verify your identity",
  "phone": "phone",
  "phone.Receive a voice call": "Receive a voice call",
  "phone.firstpage.desc": "Set up Phone Authentication",
  "phone.firstpage.desc2": "Get a verification code by SMS or Voice Call.",
  "phone.firstpage.send a code via sms": "Send a code via SMS",
  "phone.main": "Phone",
  "please": "Please",
  "profile.email": "Email",
  "profile.firstname": "First name",
  "profile.lastname": "Last name",
  "profilesettings.apidahboard": "API Dashboard",
  "profilesettings.customQuestion": "Create Your Own Question",
  "profilesettings.customQuestionerror": "Oops! You need to select or create a security question.",
  "profilesettings.delete": "To delete your MyPurolator profile please call technical support ",
  "profilesettings.delete.support.number": " 1-800-459-5599",
  "profilesettings.delete.support.number.link": "tel:18004595599",
  "profilesettings.edit": "Edit",
  "profilesettings.email": "Email",
  "profilesettings.emailandpassword": "Email & Password",
  "profilesettings.english": "English",
  "profilesettings.firstName.error": "Oops! You need to enter a first name.",
  "profilesettings.firstname": "First name",
  "profilesettings.firstnameandlastname": "First & Last Name ",
  "profilesettings.french": "French",
  "profilesettings.internal.popup.return": "Return",
  "profilesettings.internal.popup.text": "Your user profile is managed by your organization.",
  "profilesettings.internal.popup.title": "Purolator Profile Settings",
  "profilesettings.language": "Language Preferences for Communication",
  "profilesettings.lastname": "Last name",
  "profilesettings.marketing": "Marketing Preferences",
  "profilesettings.mypurolator": "MyPurolator Profile ",
  "profilesettings.password": "Password",
  "profilesettings.profilenotcerated": "Oops! User profile is not created in API Portal.",
  "profilesettings.profilesettings": "Profile Settings",
  "profilesettings.receive": "I want to receive marketing communications from Purolator",
  "profilesettings.securityAnsrError1": "Oops! You need to provide a security answer.",
  "profilesettings.securityAnsrWeakError": "Oops! The security answer must not be part of the question.",
  "profilesettings.securityAnsrerror": "Oops! Invalid format, your answer must be at least 4 characters.",
  "profilesettings.securityanswer": "Security Answer",
  "profilesettings.securityquestion": "Security Question",
  "profilesettings.securityquestionanswer": "Security Question & Answer",
  "pwd.error": "Oops! The password you entered cannot be same as your old password.",
  "pwd.errorTooRecentPwd": "Oops! Password has been used too recently.",
  "pwdformat.error": "Oops! Invalid password format. Please retry.",
  "pwdmatch.error": "Oops! The passwords you entered do not match, please retry.",
  "pwdnull.error": "Oops! You need to enter a password.",
  "register.new.account": "Register for a new profile",
  "register.profile.description": "Your Purolator online profile is your central space to ship, track, integrate & manage delivery preferences. Start here to get access to a personalized experience for our suite of technology solutions.",
  "register.profile.description_api_portal": "API developer portal.",
  "register.profile.description_vision": "tracking and analytics tool Vision.",
  "register.stage2.activation.code.invalid": "Oops! This page has expired, please make sure to use the link from the latest email.",
  "register.stage2.description": "Please create your password and security question",
  "register.stage2.enter.question": "Oops! You need to enter a question.",
  "register.stage2.mandatory.hint": "(*) Mandatory fields",
  "register.stage2.password.error": "Oops! Something went wrong in our systems. Please try again with a new password.",
  "register.stage2.security.hint1": "The answer to a security question cannot be the user's password or user name.",
  "register.stage2.security.hint2": "The answer to the security question cannot be included in the question.",
  "register.stage2.title": "Complete verifying your profile",
  "register.stage2.user.not.found": "Oops! User record doesn’t exist in the system. Please ",
  "register.stage2.user.not.found1": "register",
  "register.stage2.user.not.found2": " again.",
  "remove": "Remove",
  "remove.phonefactor": "Are you sure you wish to remove the phone factor from your enrolled MFA options? You will no longer be able to verify your identity using phone factor.",
  "removefactor.popup": "Are you sure you wish to remove the Okta Verify App factor from your enrolled MFA options? You will no longer be able to verify your identity using an Okta Verify app.",
  "requestanothercall.error": "Oops! The code has expired. To receive a new code, please select request another call.",
  "requestanothersms.error": "Oops! The code entered has expired or is invalid. To receive a new code, please select resend code.",
  "resend.email": "You are not allowed to add or remove authentication options until you have verified your email.",
  "resend.email.btn": "Resend verification email",
  "resetyourpwd.tite": "Reset your password",
  "save": "Save",
  "security.answer": "Security Answer",
  "security.answer.no.as.email": "Oops! The security answer must not contain parts of your email.",
  "security.answer.no.as.password": "Oops! The security answer must not be the same as your password.",
  "security.answer.no.as.question": "Oops! The security answer must not be part of the question.",
  "security.answer.no.as.questiphonenumerroron": "Oops! The security question must not be part of the question.",
  "security.custmqustn": "Create your own question",
  "security.error": "Oops! Failed to load the recovery questions.",
  "security.question": "Security Question",
  "session.expired.title": "Session Expired!",
  "session.inactive": "Oops! You have been logged out due to inactivity. Please return to the login page.",
  "session.timeout": "Your session has expired",
  "session.timeout.back.button": "Back to login",
  "skipToContent": "Skip To Main Content",
  "smslimit.error": "Oops! You have reached the limit of sms requests, please try again later.",
  "supportURL": "https://www.purolator.com/en/support/faqs/mypurolator",
  "unlockprofile.title": "Unlock Profile",
  "unsavedchanges.popup": "You have unsaved changes",
  "unsavedpopup.info": "Leaving this page before saving will result in a loss of your changes. Are you sure you wish to leave?",
  "updateEmail.email_pattern_error": "Oops! Invalid email format; email address must contain name@mail.com",
  "updateEmail.email_already_taken": "Oops! The email you have entered matches with an existing Purolator profile. Please try another email.",
  "updateEmail.email_required_error": "Oops! You need to enter an email.",
  "updateEmail.resendEmailLink": "Resend verification email",
  "updateEmail.resendEmailText": "Didn’t get the email verification link?",
  "updateEmail.successMsg": "Your email update request has been received. To complete the update process, please follow the instructions we sent to your new email address.",
  "updatePassword.changepwd": "Change Password",
  "updatePassword.inst1": "at least 8 characters",
  "updatePassword.inst2": "at least one uppercase letter and one lowercase letter",
  "updatePassword.inst3": "at least one special character (eg: !@#%)",
  "updatePassword.inst4": "at least one number",
  "updatePassword.inst5": "must not contain your first name, last name or email",
  "updatePassword.inst6": "must not contain any of your last 4 passwords",
  "updatePassword.insttitle": "Your new password must contain:",
  "updatePassword.pwd_pattern_error": "Oops! Invalid password format. Please retry.",
  "updatePassword.pwd_validation_error": "Oops! You need to enter a password.",
  "updatePassword.title": "Update Your Password",
  "updatePassword.updatedSuccessfully": "Your changes have been saved",
  "updateSecurity.note": "The answer to your security question cannot be your email or password and cannot be any part of the security question.",
  "updateSecurity.note1": "Please note: ",
  "updateemail.explanation": "Upon saving, we will send a verification link to your new email. Follow that link and login with your new email to verify it. Please note that you will not be able to change your password, security question or MFA without verifying your email.",
  "updateemail.restricteddomain": "Oops! You are trying to update with an email that belongs to a restricted domain. Please try again.",
  "verification.email.already.verified": "Oops! You have already verified your email.",
  "verification.email.description1": "In order to proceed, resend the verification link to your inbox",
  "verification.email.footer": "If you've received multiple emails, ensure you click on the verification link",
  "verification.email.footer2": "in the most recent email",
  "verification.email.proceed": "Please proceed to login.",
  "verification.email.sent": "A verification email has been successfully sent",
  "verification.question.answer.generic": "Oops! Something went wrong in our systems. Please try again with a new security question or answer.",
  "verify.email": " Verify your email in order to manage your MFA",
  "verify.email.desc": "Verify your email in order to manage your password",
  "verify.email.error": "You are not allowed to change your security question until you have verified your email.",
  "verify.email.securityans": "Verify your email in order to manage your security question and answer",
  "verify.link.error": "Didn't get the verfication link?",
  "verify.pwd.popup": "You are not allowed to update or change your password until you have verified your email.",
  "wrogcode.error": "Oops! The code entered is incorrect. Please retry.",
  "yes.remove": "Yes, remove"
}
